@font-face {
  font-family: 'Yanone Kaffeesatz'; src: local('Yanone Kaffeesatz Regular'), url(../images/Yanone.woff) format('woff');
}
@font-face {
  font-family: 'Yellowtail'; src: local('Yellowtail'), url(../images/Yellowtail.woff) format('woff');
}
body{
	font-family: 'Yanone Kaffeesatz';
	font-size:16px;
	color:#DABCDC;
	background:url(../images/bg.jpg) center 0 no-repeat #2e0d32;
}
.clear { clear: both; }

*{padding:0;}

hr {
    display: block;
    margin: 0 0 15px 0;
    border-width: 1px;
	color: #372339;
}

.img_curve {
border: 5px solid #70B32F;
	border-top-left-radius: 50px; 
	border-top-right-radius: 50px;
}

.img_round {
	border-top-left-radius: 10px; 
	border-top-right-radius: 10px;
}
.iborder { 
	border:1px solid #cccccc; padding:10px; background: #ffffff;
}

/* TOP MENU */
ul, li{
list-style:none;}
a{
color:#644364;text-decoration:none;cursor:pointer;
}
a:hover{color:#644364; text-decoration:none;
}
.mm2 {margin: auto; width: 720px; padding: 0 0 0 8px; overflow:hidden; text-align:left}
#mm ul {padding:0; margin:0;}
#mm ul li a {font-size: 18px; color: #ffffff; padding: 5px 20px 5px 20px; margin: 5px 5px 10px 5px; line-height:30px; float:right; border: 1px solid #BE5F8C; border-radius: 5px}
#mm ul li a:hover {background:#8A2658; color: #ffffff; border: 1px solid #ffffff; border-radius:5px;}
#mm ul .active a, #mm ul .active ul li a, #mm ul .active ul li a:hover {color:#FFF;background:#;}
#mm li .act{ background:#06383F; color:#ffffff; text-decoration:none; }
#mm ul .last a {border-right: none}
/* TOP MENU */

.body_shade {
	/* Safari 5.1+, Chrome 10+ */
	background: -webkit-linear-gradient(top, #1C091E, #422145);
	/* Firefox 3.6+ */
	background: -moz-linear-gradient(top, #1C091E, #422145);
	/* IE 10 */
	background: -ms-linear-gradient(top, #1C091E, #422145);
	/* Opera 11.10+ */
	background: -o-linear-gradient(top, #1C091E, #422145);	
}

.link {
	-webkit-transition:0.5s ease;
	-moz-transition:0.5s ease;
	-o-transition:0.5s ease;
	transition:0.5s ease;
	background:#79663A; color: #ffffff; padding: 5px 15px 5px 15px; border: 1px solid #79663A;
	border-radius: 15px; 
}
.link:hover {
	background: #4C0314; color: #ffffff;
	border: 1px solid #B19F77;
}

.textArea { 
	border-right : 1px solid #a2aeb9; 
	overflow : auto; 
	border-top : 1px solid #a2aeb9; 
	font-size : 11px; 
	border-left : 1px solid #a2aeb9; 
	color : #ffffff; 
	border-bottom : 1px solid #a2aeb9; 
	font-family : Verdana;
	font-size: 12px;
	background : #341836; 
	padding: 5px;
}
.button {
	background: #47164E;
	border: 1px solid #BED5FA;
	color: #ffffff;
	font-size: 11px;
	float:left;
	margin: 5px 10px 0 0;
	padding: 5px 10px 5px 10px;
	border-radius: 5px;
	cursor: pointer;
}
.button:hover {
	background: #1C091E;
	color: #ffffff;
}
.bullet{ 
DISPLAY: block;
font-size: 17px; 
text-decoration : none; 
background: url(../images/bullet.png) left top 12px no-repeat;	
padding: 10px 0 5px 25px;
text-transform:uppercase;
border-bottom: 1px solid #4E2C5A;
}
.bullet A { 
font-size: 13px; 
FONT-FAMILY: SolaimanLipi;
text-decoration : none; 
font-weight: normal;
}
.bullet A:hover { 
	text-decoration : underline; 
}